<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Lice</title>
  <id>urn:book:a3c27095-5018-4376-8691-67437227622e</id>
  <updated>2018-10-17T10:52:06Z</updated>
  <link href="./book_63.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Lice" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../../Dean%20R.%20Koontz/Lice%20%2863%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Dean%20R.%20Koontz/Lice%20%2863%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Dean%20R.%20Koontz/Lice%20%2863%29/Lice%20-%20Dean%20R.%20Koontz.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="421 KB" />
  <author>
    <name>Dean R. Koontz</name>
    <uri>../authors_0/authors_4_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      On je najsjanija Holivudska zvijezda koju zbog
    savršena izgleda obožavaju milioni, a mrzi samo jedna
    izopačena duša. Onog trena kada u besprijekorni
    sigurnosni sustav veličanstvenog posjeda Channinga
    Manheima, na Bel Airu prodre niz zastrašujućih,
    zagonetnih poruka, u njegovu savršeno uređenom
    životu nastupa opsadno stanje. Manheimov šef
    sigurnosti, bivši policajac Ethan Truman, navikao je
    gledati dalje od očitog, no sve dok nije zakoračio u
    život glumačke ikone, nije mogao ni naslutiti da
    stvarnost može biti tako čudljiva. On jedini stoji na
    putu podmuklom ubojici i silama tame. Dok naoko neprekidna i
    zlokobna kiša zasipa južnu Kaliforniju. Eathan
    ispituje granice razuma i izdržljivosti u svijetu u kojem
    je istina tanka poput celuloidne vrpce.
      <br />
       Bizaran krajolik Koontzova romana prepun je
    sablasnih zagonetki i suvremenih zvijeri.
    </div>
  </content>
  <link href="../authors_0/authors_4_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Dean R. Koontz" />
  <link href="http://www.goodreads.com/book/title/Lice" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Lice" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Lice%20Dean%20R.%20Koontz" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Lice&amp;field-author=Dean%20R.%20Koontz" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Dean%20R.%20Koontz" type="text/html" rel="related" title="Dean R. Koontz on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dean%20R.%20Koontz" type="text/html" rel="related" title="Dean R. Koontz on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KoontzDeanR." type="text/html" rel="related" title="Dean R. Koontz on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Dean%20R.%20Koontz" type="text/html" rel="related" title="Dean R. Koontz on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Dean%20R.%20Koontz" type="text/html" rel="related" title="Dean R. Koontz on ISFDB" target="_blank" />
</entry>
